Commit ea296c05 authored by Franck Dary's avatar Franck Dary
Browse files

Lowered requirement on CMake version

parent 58bfc681
cmake_minimum_required(VERSION 3.16.4) cmake_minimum_required(VERSION 3.16.2)
project(macaon) project(macaon)
add_compile_definitions(BOOST_DISABLE_THREADS) add_compile_definitions(BOOST_DISABLE_THREADS)
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment